cht電腦資訊gcin
adm Find login register

Openoffice 無法使用gcin

guest
1subject: Openoffice 無法使用gcinPromote 0 Bookmark 02008-07-18quote  

請問怎麼在Openoffice 使用gcin

OS:debian 4.0
輸入法:gcin
office:openoffice2.0

能力不好,如果有缺那些資訊請說,我會馬上補上來

winlin

joined: 2007-09-25
posted: 1856
promoted: 110
bookmarked: 33
2subject: Openoffice 無法使用gcinPromote 0 Bookmark 02008-07-19quote  
guest

請問怎麼在Openoffice 使用gcin

OS:debian 4.0
輸入法:gcin
office:openoffice2.0

能力不好,如果有缺那些資訊請說,我會馬上補上來

為了確定問題根源,小弟幫忙問幾個問題

openoffice是debian版的,還是openoffice官方版本? 具體的版本號是?
Linux桌面環境是Gnome、KDE,還是其他如icewm?
只有openoffice不能用gcin嗎?其他應用程式使用gcin的狀況如何?
gcin的版本號?

大笑

-------------------------------------------------------------------
好用的gcin連結:

guest
3subject: Openoffice 無法使用gcinPromote 0 Bookmark 02008-07-20quote  
winlin

 

為了確定問題根源,小弟幫忙問幾個問題

openoffice是debian版的,還是openoffice官方版本? 具體的版本號是?
Linux桌面環境是Gnome、KDE,還是其他如icewm?
只有openoffice不能用gcin嗎?其他應用程式使用gcin的狀況如何?
gcin的版本號?

大笑

 

謝謝大大~

我所使用的openoffice是debian版本

 版本是openoffice 2.0,桌面環境是gnome-

而gcin 是 1.3.0.1

目前只有openoffice不行 

 

winlin

joined: 2007-09-25
posted: 1856
promoted: 110
bookmarked: 33
4subject: Openoffice 無法使用gcinPromote 0 Bookmark 02008-07-21quote  
guest

 

謝謝大大~

我所使用的openoffice是debian版本

 版本是openoffice 2.0,桌面環境是gnome-

而gcin 是 1.3.0.1

目前只有openoffice不行 

歹勢,我是肉腳,恐怕拿不出專業解答,

試試看im-switch -s gcin這個指令看看,

如果沒效,有勇氣嘗試的話,就更新gcin到最新版試試(到↓這個網址下載給Debian Etch的版本)

http://www.calno.com/moto/gcin/

下載後以dpkg -i 指令來安裝它:

dpkg -i gcin_1.4.0-1~bpo40+1_i386.deb

 祝好運,不行再上來問問,說不定有其他較懂的朋友會出來解答 :)

-------------------------------------------------------------------
好用的gcin連結:

cht電腦資訊gcin
adm Find login register
views:7762